h1 {
	font-size: 18px;
	color: #3366cc;
	font-weight: bold;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #3366cc;
	padding-bottom: 6px;
	clip: rect(auto,auto,auto,auto);
	width: 100%;
}

h2 {
	font-size: 14px;
	color: #3366cc;
	font-weight: bold;
}

ul {
	list-style-image: url(../images/puce_bleu.png);
}

a {
	color: #3366cc;
}

.chapitrenumero {
	font-size: 18px;
	color: #FFFFFF;
	background-image: url(../images/fond_chapitres_bleu.gif);
	background-repeat: no-repeat;
	background-position: center center;
	padding: 3px;
	background-color: #3366cc;
	margin-right:0px;
}

.chapitrecadre {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
	width: 370px;
}

.divchapitrebleu  {
	color: #666666;
}

.divchapitrebleu ol {
	font-weight: bold;
	color: #3366cc;
	text-align: left;
	padding-bottom: 10px;

	text-transform: uppercase;
}

.divchapitrebleu ol li {
	text-align: left;
}

.divchapitrebleu ol ol {
	color: #666666;
	font-weight: bold;
	list-style-type:decimal;
	text-transform: none;
}

.divchapitrebleu ol li ol {
	color: #666666;
	font-weight: bold;
	list-style-type:upper-alpha;
	text-transform: none;
}

.divchapitrebleu ol li ol li ol{
	color: #333333;
	font-weight: normal;
	list-style-type:lower-alpha;
	padding-bottom: 0px;
}
